Image::ExifTool::WriteXMP(3)

NAME
Image::ExifTool::WriteXMP.pl - Write XMP meta information

SYNOPSIS
These routines are autoloaded by Image::ExifTool::XMP.

DESCRIPTION
This file contains routines to write XMP metadata.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Image::ExifTool::XMP(3pm), Image::ExifTool(3pm)